@charset "Shift_JIS";
/* CSS Document */

/* 動画ギャラリー用
---------------------------------------------------------------------------- */

/********************************************
  ギャラリー
*********************************************/

#mainFlash{
	width:660px;
	margin-bottom:20px;
	text-align:center;
	display:block;	
}

.box{
	float:left;
	width:205px;
	height:150px;
	margin:0 7px 20px 8px;
	text-align:center;
}

.box img{
	margin-bottom:10px;
}

.box a{
	font-weight:bold;
}


/********************************************
  アニメ
*********************************************/

.box_sm{
	float:left;
	width:50px;
	margin:0 5px 10px 0;
	text-align:center;
}

.box_sm2{
	float:left;
	width:225px;
	margin:0 0 20px 0;
}

.box_sm2 .title{
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:2px solid #00579C;
	font-weight:bold;
	display:block;
	font-size:0.9em;
	*font-size:1em;
}

.box_sm2 p{
	float:right;
	width:160px;
	font-size:0.9em;
	*font-size:1em;
	line-height:1.3em;
	display:block;
}

.box_sm2 img{
	float:left;
	margin:0 5px 5px 0;
}